<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="LibPngPort" version="0.3.1" targetFramework="net461" />
  <package id="Newtonsoft.Json" version="13.0.4" targetFramework="net48" />
  <package id="Zlib.Portable.Signed" version="1.11.0" targetFramework="net461" />
</packages>